.typography{

}

.typography h1{
	color: #222;
	font-size: 22px;
	text-transform: uppercase;
	font-family: universlight, Verdana;
}

.typography h2{
	color: #5a636a;
	font-weight: normal;
	font-size: 20px;
	font-family: universlight, Verdana;
}


.typography h6{
	color: #222;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.typography ul{
	list-style-image: url(/img/li.png);
}

.typography li{
	padding-bottom: 5px;
}

.typography img.right {
    float: right;
    margin-bottom: 10px;
    margin-left: 15px;
}
.typography img {
    border: medium none;
}
.typography img.left {
    float: left;
	margin-right: 15px;
	margin-bottom: 10px;
}
.typography img.leftAlone {
    float: left;
    margin-right: 100%;
}
.typography img.center {
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
}

.typography li.roteHakerl, li.roteHakerl{
	list-style-image: url(/img/li.png);
}

.typography li.graueHakerl, li.graueHakerl{
	list-style-image: url(/img/grey_hakerl.png);
}

.typography li.schwarzeHakerl, li.schwarzeHakerl{
	list-style-image: url(/img/black_hakerl.png);
}

.typography li.rotePunkte, li.rotePunkte{
	list-style-image: url(/img/red_dot.png);
}

.typography li.grauePunkte, li.grauePunkte{
	list-style-image: url(/img/grey_dot.png);
}

.typography li.schwarzePunkte, li.schwarzePunkte{
	list-style-image: url(/img/black_dot.png);
}

.typography .actionButton, .backButton{
	behavior: url(/mysite/javascript/pie/PIE.htc);
	background-color: #acb1b4;
	border-radius: 8px;
	background-image: url(/img/submit.png);
	background-repeat: no-repeat;
	padding-top: 2px;
	padding-bottom: 2px;
	background-position: right center;
	color: #fff;
	border: none;
	width: 90%;
	text-align: right;
	padding-right: 30px!important;
	font-weight: bold;
	cursor: pointer;
	font-size: 12px!important;
}

div.backButton{
	width: 100px!important;
	margin-bottom: 50px;
	margin-top: 50px;
	background-image: url(/img/back.png);
	background-position: left center;
	text-align: left;
	padding-right: 8px!important;
	padding-left: 30px!important;
	font-size: 12px!important;
}

.typography div.smallBorder{
	behavior: url(/mysite/javascript/pie/PIE.htc);
	border: 1px solid #DDDDDD;
  border-radius: 9px;
  margin-bottom: 20px;
  padding-left: 10px;
}

.typography span.bigFont{
	font-size: 16px;
}

.typography table{
	border-collapse: separate!important;
}

.typography table.smallBorder, .typography td.smallBorder{
	behavior: url(/mysite/javascript/pie/PIE.htc);
	border: 1px solid #DDDDDD;
	padding: 10px;
	border-radius: 4px!important;
	    -moz-border-radius:4px;
    -webkit-border-radius:4px;
	border-collapse: separate!important;
}

.typography table.smallBorder{
	margin-bottom: 20px;
	border: 1px solid #DDDDDD;
	padding: 10px;
	border-radius: 8px!important;
	border-collapse: separate!important;
}

.typography table.smallBorder td{
	padding: 10px;
}

.typography hr{
	border: none!important;
	height: 8px;
	background-image: url(/img/singleSpacer.png);
	background-repeat: repeat-x;
	margin-top: 10px;
	margin-bottom: 20px;
}
